Bug 120550 - errors in log file
errors in log file
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-10 10:07 EDT by Don Hardaway
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-12 13:43:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log file attached (40.33 KB, text/plain)
2004-04-10 10:08 EDT, Don Hardaway
no flags Details

  None (edit)
Description Don Hardaway 2004-04-10 10:07:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040404 Firefox/0.8

Description of problem:
There are some errors in the log file and I am not sure what the
problem is.

Version-Release number of selected component (if applicable):
xorg-x11-0.6.6-0.2004_03_30.5

How reproducible:
Always

Steps to Reproduce:
1.boot system
2.
3.
    

Actual Results:  erros in log file

Expected Results:  no error indicated

Additional info:
Comment 1 Don Hardaway 2004-04-10 10:08:37 EDT
Created attachment 99298 [details]
log file attached
Comment 2 John Dennis 2004-04-12 13:43:23 EDT
The only errors I saw were from drmOpenDevice which are
(unfortunately) normal, note that drm did successfully open. I don't
see any other problem so I'm closing this. If your issue is something
else please reopen.

Note You need to log in before you can comment on or make changes to this bug.